Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Server Requirement Error


soannoying

Recommended Posts

I get this error right after the installation.

 

Server Requirement Error: register_globals is disabled in your PHP configuration. This can be enabled in your php.ini configuration file or in the .htaccess file in your catalog directory.

 

I have not much experienced in this, and has no clue what it is telling me to do, and I failed to find any files that are mentioned.

 

Any assistant would be much appreciated.

 

Thank you.

Link to comment
Share on other sites

Hi

 

can you find the .htaccess open it and change the last line should be:

 

# php_value register_globals 1

 

change to:

php_value register_globals 1

 

 

 

path:

 

\catalog\.htaccess

\catalog\admin\.htaccess

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...